You can use the vSphere Replication plug-in after you install it in an Orchestrator instance. The version of vSphere Replication plug-in must be compatible with your vSphere Replication and Orchestrator.

Installing the vSphere Replication Plug-In

You can install the vSphere Replication plug-in if your Orchestrator instance is configured to work with your vSphere environment.

You must configure Orchestrator to use the vSphere environment. For information about how to configure your Orchestrator to work with a vSphere environment, see the Configuring vRealize Orchestrator section in the Installing and Configuring VMware Realize Orchestrator documentation.

You can download the vSphere Replication plug-in installation .vmoapp file from the download page of vSphere Replication.

You can install the vSphere Replication plug-in by using the https://your_orchestrator_server:8283/vco-controlcenter configuration interface. For information about how to install the .vmoapp file on your Orchestrator instance, see the Manage the Orchestrator Plug-Ins topic in the Installing and Configuring VMware Realize Orchestrator documentation.

Upgrading the vSphere Replication Plug-In

You can upgrade your vSphere Replication plug-in by installing the new version.